

// Group: group_ds_1
IDS_DC_CANT_GET_CLIPBOARD	= "Can't get data from the clipboard";
IDS_DC_PASTE_NOT_ALLOWED	= "Paste not allowed here.";


// Group: group_ds_2
IDS_DC_PASTE	= "Paste";
IDS_DC_IMPORT_PROGRESS	= "Import";
IDS_DC_ERROR_IMPORT_IMAGE	= "Unsupported file format: %1$S";
IDS_DC_CUT	= "Cut";
IDS_DC_DRAWING	= "Drawing";
IDS_DC_PEG	= "Peg";
IDS_DC_MEDIA	= "Media";
IDS_DC_SOUND	= "Sound";
IDS_DC_IMAGE	= "Image";
IDS_DC_CAMERA	= "Camera";
IDS_DC_ADD_LEVELS	= "Add Levels";
IDS_DC_CANT_CREATE_LEVEL_WITH_NAME	= "Unable to create the level(s) using the given name.";
